<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">11/12/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">15:54:53</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">24</td></tr>
</table>
</td>
</table><a name="IDBJ45WBAQTNRPBLKULY5GI5C4YIZ0P3NNLXGUEDJEBPPTTS1NAHG"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQ00TPAVC2NNMPSGZF3LFXWBLTFY0IFQ1C5KSBBGANLI2ZKK2BQ4G">Clearance Constraint (Gap=0mm) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNTCZ4EJHTCICARYLOP4HOHW4DEJWR3TKDESXMN3CQCCWP2JJZDM">Clearance Constraint (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">24</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXOE0QNDY1A4CGZ35AW1EWJCZFIBYE2SWTWDA12JM1GO4VNKCQOQG">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4D2ZFNWXVAD3LWHJKP4IE04NVG1S35KGT1PMBDO535WPO2AQLLOG">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDKSMQFYYDFSVZMQWBI514AMGNYPGROAMXVCEGXLLTLYI5TBYPPRBC">Width Constraint (Min=0.203mm) (Max=2.54mm) (Preferred=0.203mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKGEABHV5IJYBO2EGFYUZQ3JOVHMNGINZXWPUKOGIEZ2WJPHF0HYO">Routing Via (MinHoleWidth=0mm) (MaxHoleWidth=0mm) (PreferredHoleWidth=0mm) (MinWidth=0mm) (MaxWidth=0mm) (PreferedWidth=0mm) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCGX01OILR2NUF5RLM2OUZZBRXGNSBPKDB3MQMQE3M2UCWICLFZ1B">Routing Via (MinHoleWidth=0.3mm) (MaxHoleWidth=0.5mm) (PreferredHoleWidth=0.4mm) (MinWidth=0.7mm) (MaxWidth=1mm) (PreferedWidth=0.8mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMDLUW3VANUVLHG5WNWTRO31PP0YI4FHZDNH1KHCPE2GOQKHFM0">Differential Pairs Uncoupled Length using the Gap Constraints (Min=0.254mm) (Max=0.254mm) (Prefered=0.254mm)  and Width Constraints (Min=0.381mm) (Max=0.381mm) (Prefered=0.381mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBMGZTB4IHZ1XPUMZMHUJITYKRPJNSYEX3OXLDONUI0I4INAH2QF">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.3mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLLSDB3V5RZEFHA2SS0S30KIEGAVNKYS3HSZ3U5THJQISHU3RBJ">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.5mm) (Air Gap=0.2mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGSUIKZ54TTMMEMARZOXYV32OIHIAERGEEKJMKZGWUUU5H3KJE33O">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.4mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOCYXJBBYIQ0QLMDKXS5N12YAHOHXQOUX1HXTMIIB1VUCGEFFRIRG">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.25mm) (Air Gap=0.2mm) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLWS2D32L3BGRDNH3D2XFFGDM4O4IFE4VHVQONYMWXB1AG1ECMFPH">Power Plane Connect Rule(Direct Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDARKHJOOIJS14EKDBBQZ1KNDKUO2NGRTKOZ2ZKALZ2W20A4XEN2TC">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.2mm) (Air Gap=0.2mm) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBBJSGWIJW0DVFMIGHOFM2YMFCM5ERBAIZNMJGRKAHOD40XXQIG0D">Hole Size Constraint (Min=0.4mm) (Max=5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVUD50UWEKLMFGTNNWYF3SXM1DB5SVDOAICN4UJHT00QXDKG3KMAK">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDG401WZZGNFARMPDKTQYIWSJX4CCJOJGHIS5NXSDK1WYEGI2E2LIM">Hole To Hole Clearance (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4XWQ5Z5RORCRGB0KYJSPACXJDNISXXGMDLXP0MDCK441BQ3HL5ND">Minimum Solder Mask Sliver (Gap=0.35mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3KVHO4JBAT2QCBAAPEPEUMGXTGW3WH4PMK0FBGN0ZTH3TJTISY2P">Silk To Solder Mask (Clearance=0.076mm) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIWULXFPL1ESDUP5VAAJ2SKFJ33OHI4M0NE4JIZAXU2SIXIJNDE">Silk to Silk (Clearance=0.051mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDKHG2JN2BFMH3IIX443QAXDNUJBOGTZATJFXV0SIXXDMWRCCANIJI">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDP1IC2XNJ1QNZMJRTH44D23MNTFCG1ZTEJ3WTLRDAJBCWJGLLDY2I">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDAZVNNWCQHTUJGQHDSOWJGKEANMFZZPUGEWXS1AHBCP5Q2LGWT5BC">Room Velo Temp VSS V1 (Bounding Region = (79.97mm, 79.223mm, 497.84mm, 188.57mm) (InComponentClass('Velo Temp VSS V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5G2VVL0R44FQPRDZP420VIKVMCZ45CDEZJSH2IF11IEXCBZKIRJF">Component Clearance Constraint ( Horizontal Gap = 0.2mm, Vertical Gap = 0.2mm ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDO42ZD0YNWAACNAQ3120YZCZO4HTRJXSECAG3XEQ4K24GR0L5NUO">Component Clearance Constraint ( Horizontal Gap = 0mm, Vertical Gap = 0mm ) (InComponentClass('Overlapping') or InComponentClass('NotMounted')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDT0Z2AVJPOB4UENON1YCPQPGLEM0TERWF1DIVTEOZ4AS4FSH25U5E">Height Constraint (Min=0mm) (Max=25mm) (Prefered=10mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">24</td>
</tr>
</table><br><a name="IDNTCZ4EJHTCICARYLOP4HOHW4DEJWR3TKDESXMN3CQCCWP2JJZDM"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Clearance Constraint (Gap=0.254mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15997.881mil|Location2.X=16006.881mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15997.881mil|Location2.X=16006.881mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J10-37(323mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15925.454mil|Location2.X=15934.454mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15925.454mil|Location2.X=15934.454mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J10-38(323mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=17375.834mil|Location2.X=17384.834mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=17375.834mil|Location2.X=17384.834mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J11-37(358mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=17303.407mil|Location2.X=17312.407mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=17303.407mil|Location2.X=17312.407mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J11-38(358mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18753.787mil|Location2.X=18762.787mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18753.787mil|Location2.X=18762.787mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J12-37(393mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18681.36mil|Location2.X=18690.36mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18681.36mil|Location2.X=18690.36mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J12-38(393mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3596.307mil|Location2.X=3605.307mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3596.307mil|Location2.X=3605.307mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J1-37(8mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3523.879mil|Location2.X=3532.879mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3523.879mil|Location2.X=3532.879mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J1-38(8mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4974.259mil|Location2.X=4983.259mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4974.259mil|Location2.X=4983.259mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J2-37(43mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4901.832mil|Location2.X=4910.832mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4901.832mil|Location2.X=4910.832mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J2-38(43mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6352.212mil|Location2.X=6361.212mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6352.212mil|Location2.X=6361.212mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J3-37(78mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6279.785mil|Location2.X=6288.785mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6279.785mil|Location2.X=6288.785mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J3-38(78mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7730.165mil|Location2.X=7739.165mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7730.165mil|Location2.X=7739.165mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J4-37(113mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7657.738mil|Location2.X=7666.738mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7657.738mil|Location2.X=7666.738mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J4-38(113mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9108.118mil|Location2.X=9117.118mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9108.118mil|Location2.X=9117.118mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J5-37(148mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9035.691mil|Location2.X=9044.691mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9035.691mil|Location2.X=9044.691mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J5-38(148mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10486.07mil|Location2.X=10495.07mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10486.07mil|Location2.X=10495.07mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J6-37(183mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10413.643mil|Location2.X=10422.643mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10413.643mil|Location2.X=10422.643mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J6-38(183mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11864.023mil|Location2.X=11873.023mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11864.023mil|Location2.X=11873.023mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J7-37(218mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11791.596mil|Location2.X=11800.596mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11791.596mil|Location2.X=11800.596mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J7-38(218mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=13241.976mil|Location2.X=13250.976mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=13241.976mil|Location2.X=13250.976mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J8-37(253mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=13169.549mil|Location2.X=13178.549mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=13169.549mil|Location2.X=13178.549mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J8-38(253mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=14619.929mil|Location2.X=14628.929mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=14619.929mil|Location2.X=14628.929mil|Location1.Y=4596.591mil|Location2.Y=4605.591mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J9-37(288mm,34.204mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=14547.502mil|Location2.X=14556.502mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp VSS V1\pcb layout\Velo Temp VSS V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=14547.502mil|Location2.X=14556.502mil|Location1.Y=5996.117mil|Location2.Y=6005.117mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.305mm) Between Pad J9-38(288mm,71.796mm) on Multi-Layer And Region (0 hole(s)) Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
